Package org.apache.sling.cms.reference.forms

## Class FormUtils

- java.lang.Object
- - org.apache.sling.cms.reference.forms.FormUtils

    public class FormUtils
    extends Object

### Method Summary

All Methods Static Methods Concrete Methods
`static boolean` `handles​(String[] supportedTypes, org.apache.sling.api.resource.Resource resource)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### handles

    public static final boolean handles​(String[] supportedTypes,
                                        org.apache.sling.api.resource.Resource resource)